## rust-x509-parser 0.17.0

=== debian/changelog ===
rust-x509-parser (0.17.0-4) unstable; urgency=medium

  * add patch 1001 to include certs used in tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Mar 2025 20:11:28 +0100

rust-x509-parser (0.17.0-3) unstable; urgency=medium

  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Mar 2025 09:32:34 +0100

rust-x509-parser (0.17.0-2) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1098738

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Mar 2025 11:32:35 +0100
