## rust-x509-parser 0.18.0

=== debian/changelog ===
rust-x509-parser (0.18.0-3) unstable; urgency=medium

  * no-changes upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 10:03:28 +0200

rust-x509-parser (0.18.0-2) experimental; urgency=medium

  * no-change upload to include non-maintainer upload 0.17.0-4.1;
    thanks to Bastian Germann

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 18:39:12 +0200

rust-x509-parser (0.18.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + improve mangling of upstream version
  * bump project versions in virtual packages and autopkgtests
  * add patch 2001 to avoid not-in-Debian crate aws-lc-rs;
    add TODO note about avoided feature "verify-aws"

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 18:27:44 +0200

rust-x509-parser (0.17.0-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * tests: Use usize::MAX instead of 64 bit literal (Closes: #1103098)

 -- Bastian Germann <bage@debian.org>  Fri, 16 May 2025 08:25:17 +0200
