=== debian/control ===
Source: rust-x509-parser
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-asn1-rs-0.7+default-dev,
 librust-asn1-rs-0.7+datetime-dev,
 librust-data-encoding-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-nom-7+default-dev,
 librust-oid-registry-0.8+crypto-dev,
 librust-oid-registry-0.8+default-dev,
 librust-oid-registry-0.8+x509-dev,
 librust-oid-registry-0.8+x962-dev,
 librust-rusticata-macros-4+default-dev,
 librust-ring-0.17+default-dev,
 librust-der-parser-10+bigint-dev,
 librust-der-parser-10+default-dev,
 librust-thiserror-2+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-x509-parser.git
Vcs-Browser: https://salsa.debian.org/debian/rust-x509-parser
Homepage: https://github.com/rusticata/x509-parser
Rules-Requires-Root: no

Package: librust-x509-parser-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-asn1-rs-0.7+default-dev,
 librust-asn1-rs-0.7+datetime-dev,
 librust-data-encoding-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-nom-7+default-dev,
 librust-oid-registry-0.8+crypto-dev,
 librust-oid-registry-0.8+default-dev,
 librust-oid-registry-0.8+x509-dev,
 librust-oid-registry-0.8+x962-dev,
 librust-rusticata-macros-4+default-dev,
 librust-ring-0.17+default-dev,
 librust-der-parser-10+bigint-dev,
 librust-der-parser-10+default-dev,
 librust-thiserror-2+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 ${misc:Depends},
Provides:
 librust-x509-parser-0-dev (= ${binary:Version}),
 librust-x509-parser-0.18+default-dev (= ${binary:Version}),
 librust-x509-parser-0.18+validate-dev (= ${binary:Version}),
 librust-x509-parser-0.18+verify-dev (= ${binary:Version}),
 librust-x509-parser-0.18-dev (= ${binary:Version}),
 librust-x509-parser-0.18.0-dev (= ${binary:Version}),
Description: parser for the X.509 v3 format - Rust source code
 x509-parser is an X.509 v3 (RFC5280) parser,
 implemented with the nom parser combinator framework.
 .
 This package contains the source for the Rust x509-parser crate,
 for use with cargo.
