=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test x509-parser 0.18.0
 --all-targets --all-features
Features: test-name=rust-x509-parser:@
Depends:
 dh-rust,
 librust-x509-parser-0.18-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test x509-parser 0.18.0
 --all-targets
Features: test-name=rust-x509-parser:default
Depends:
 dh-rust,
 librust-x509-parser-0.18+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test x509-parser 0.18.0
 --all-targets --no-default-features
Features: test-name=rust-x509-parser:
Depends:
 dh-rust,
 librust-x509-parser-0.18-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test x509-parser 0.18.0
 --all-targets --no-default-features --features validate
Features: test-name=rust-x509-parser:validate
Depends:
 dh-rust,
 librust-x509-parser-0.18+validate-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test x509-parser 0.18.0
 --all-targets --no-default-features --features verify
Features: test-name=rust-x509-parser:verify
Depends:
 dh-rust,
 librust-x509-parser-0.18+verify-dev,
Restrictions: allow-stderr
Architecture: amd64
